
#main {
	padding-bottom: 0;
}

.sub-seo-text, 
.sub-more {
	width: 650px;
	float: left;
}

.sub-seo-text {
	margin-bottom: 15px;
}

.sub-seo-text h2 {
	margin-bottom: 10px;
}

.sub-seo-text h3 {
	margin-bottom: 20px;
}

.sub-seo-text h2:nth-of-type(2) {
	font-size: 26px;
	margin-bottom: 20px;
}

.sub-help {
	width: 280px;
	float: right;
}

.logo {
	text-decoration: none !important;
	font-size: 14px;
	float: left;
}

.logo span {
	font-size: 16px;
	left: 162px;
	position: absolute;
	top: 64px;
}

.sub-more ul {
	margin-bottom: 35px;
	margin-top: 35px;
}

.sub-more li, 
.circle, 
.arrow,
.hotline-person .person,
.hotline-person .call-icon {
	background-image: url(../images/sprite_sem_knapp.png?a);
	background-repeat: no-repeat;
	font-size: 14px;
}

fieldset.teaser .bigFlag {
	background-image: url(../images/sprite_flag.png);
	background-repeat: no-repeat;
}

.sub-more li {
	margin: 10px 5px;
	padding: 5px 0 15px 100px;
}

.sub-more li p {
	padding: 0;
	margin: 0;
	line-height: 16px;
}

li.world {
	background-position: 0 -466px;
}

li.balance {
	background-position: 0 -532px;
}

li.money {
	background-position: 0 -600px;
}

.sub-more strong {
	display: block;
	margin: 0 0 7px;
}

.sub-help h2 {
	margin-bottom: 30px;
	text-align: center;
}

.sub-help strong {
	display: block;
}

.sub-help p {
	text-align: center;
	width: 265px;
}

.circle {
	display: block;
	height: 120px;
	margin-bottom: 5px;
}

.arrow {
	background-position: 121px -390px;
	display: block;
	height: 65px;
	margin-bottom: 15px;
}

.magnifier {
	background-position: 73px 0;
}

.camper {
	background-position: 73px -130px;
}

.checked {
	background-position: 73px -260px;
}

fieldset.teaser strong {
	color: #7C7C7C;
	display: block;
	margin-top: 10px;
}

fieldset.teaser .bigFlag {
	display: block;
	height: 84px;
	margin-bottom: 10px;
	margin-right: 10px;
	width: 126px;
}

fieldset.teaser .flagAU {
	background-position: -5px -12px;
	height: 88px;
	width: 145px;
	margin-right: 5px;
}

fieldset.teaser .flagNA {
	background-position: -5px -155px;
}

fieldset.teaser .flagCA {
	background-position: -5px -585px;
}

fieldset.teaser .flagZA {
	background-position: -5px -298px;
}

fieldset.teaser .flagNZ {
	background-position: -5px -452px;
}

fieldset.teaser .flagUS {
	background-position: -5px -715px;
}
		
fieldset.teaser {
	padding-left: 10px !important;
	padding-top: 15px !important;
	font-size: 14px;
}

.imageLeft-teaser p.image {
	float: left;
	margin-right: 10px;
}

.imageRight-teaser p.image {
	float: right;
}

.sub-seo-text .imageLeft-teaser img {
	margin-right: 10px;
	margin-top: 3px;
}

.sub-seo-text .imageRight-teaser img {
	margin-left: 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}

#logo {
	top: 0;
	margin-top: 5px;
}

#wrapper {
    padding-top: 145px !important;
}

header {
    height: 145px !important;
}

.hotline-person {
    position: absolute;
    right: 0;
    top: 16px;
    width: 381px;
}

.hotline-person strong {
    font-size: 24px;
    left: 95px;
    position: absolute;
    top: 36px;
}

.hotline-person .person {
    border: 4px solid #FFFFFF;
    border-radius: 50px 50px 50px 50px;
    box-shadow: 0 0 5px #CACACA;
    height: 80px;
    width: 80px;
    display: block;
    background-position: 0 -717px;
    position: relative;
    z-index: 1;
}

.hotline-person .name {
    background-color: #fff;
    padding: 2px 20px 2px 45px;
    font-weight: bold;
    left: 40px;
    position: absolute;
    top: 0px;
    width: 150px;
    text-align: center;
    box-shadow: 0 0 5px #CACACA;
    border-radius: 0 5px 5px 0;
}

.hotline-person .phone-status {
    background-color: #93AE30;
    color: #fff;
    padding: 1px 10px 3px 25px;
    left: 250px;
    position: absolute;
    top: 0;
    box-shadow: 0 0 5px #CACACA;
    border-radius: 0 5px 5px 0;
	font-size: 13px;
}

.hotline-person small {
    position: absolute;
    top: 62px;
    left: 95px;
    font-size: 16px;
}

.hotline-person .call-icon {
    width: 36px;
    height: 42px;
    position: absolute;
    top: -12px;
    left: -14px;
    background-position: 0 -658px;
    display: block;
}

.usp-list .plugin i {
	position: absolute;
	display: block;
	background: url(../graphic/image/cd_arrow.png) no-repeat;

	width: 149px;
	height: 66px;
	right: 20px;
	top: -45px;
}

.usp-list .plugin {
	position: relative;
}

.usp-list .plugin .row1,
.usp-list .plugin .row2,
.usp-list .plugin .row3 {
	display: block;
}

.usp-list .plugin .row1 {
	text-align: right;
	width: 150px;
}

.usp-list .plugin .row2 {
	text-align: center;
}

.usp-list .plugin .row3 {
	text-align: center;
	margin-left: 10px;
}

.usp-list .plugin span {
	color: #7C7C7C;
	font-size: 21px;
}

.usp-list .plugin strong {
	margin-top: 0;
	display: inline;
}

.usp-list .plugin small {
	margin-top: 8px;

	display: block;
	font-size: 11px;
	text-align: center;
	
	color: #999;
}

.usp-list .plugin .row1 strong {
	font-size: 26px;
}

.imageLeft-teaser {
	margin-bottom: 30px;
}

.imageLeft-teaser::after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.imageRight-teaser p.image, 
.imageLeft-teaser p.image {
	margin-bottom: 0;
	line-height: 0;
}


.imageRight-teaser p.image span, 
.imageLeft-teaser p.image span {
	display: none;
}

.imageRight-teaser h3, 
.imageLeft-teaser h3 {
	padding-top: 5px;
	margin-bottom: 10px;
	font-weight: normal;
}

.sub-seo-text p {
	text-align: justify;
}

.sub-seo-text img {
	border-radius: 5px;
}

a img {
	border: none;
}

h3 a:link, h3 a:active, h3 a:visited, h3 a:hover {
	text-decoration: none;
	color: #5D5D5D;
}
